package com.qmth.distributed.print.business.bean.params;

import com.qmth.distributed.print.business.entity.ExamPrintPlan;

import java.util.List;

/**
 * @Date: 2021/7/28.
 */
public class SyncDataParam {

    private Long thirdRelateId;

    private String thirdRelateName;

    private List<Long> list;

    public Long getThirdRelateId() {
        return thirdRelateId;
    }

    public void setThirdRelateId(Long thirdRelateId) {
        this.thirdRelateId = thirdRelateId;
    }

    public String getThirdRelateName() {
        return thirdRelateName;
    }

    public void setThirdRelateName(String thirdRelateName) {
        this.thirdRelateName = thirdRelateName;
    }

    public List<Long> getList() {
        return list;
    }

    public void setList(List<Long> list) {
        this.list = list;
    }
}
